<style>
.cms-picture-text__headline[_ngcontent-elk-storefront-c138] {
    font-weight: 100 !important;
}
.cms-picture-text__headline[_ngcontent-elk-storefront-c139] {
    font-weight: 100 !important;
}
.cms-picture-text__headline[_ngcontent-elk-storefront-c140] {
    font-weight: 100 !important;
}
.cms-picture-text__headline[_ngcontent-elk-storefront-c141] {
    font-weight: 100 !important;
}
.cms-picture-text__headline[_ngcontent-elk-storefront-c142] {
    font-weight: 100 !important;
}
.cms-picture-text__headline[_ngcontent-elk-storefront-c143] {
    font-weight: 100 !important;
}
.cms-picture-text__headline[_ngcontent-elk-storefront-c144] {
    font-weight: 100 !important;
}
.cms-picture-text__headline[_ngcontent-elk-storefront-c145] {
    font-weight: 100 !important;
}
 
h2.h3 {
font-weight:100!important;
}
</style>
